[MODEL_0]
FILE=tajo.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=phy.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=ab.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=tajolands.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=rally.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=sfx.kn5
POSITION=0,0,0
ROTATION=0,0,0